Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: ad51a850ace9a590c9ab3f824db4b886d0cb048e (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.dialog,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.dialog.query,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.widget,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.widget.component.getorcreate,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.widget.component.metaclass,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.widget.component.query,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.widget.creation,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.wizard,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.exported.wizard.page,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.handler.creation,
 org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.query
Require-Bundle: org.eclipse.ui;bundle-version="[3.107.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.util.core;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.papyrus.emf.facet.util.emf.ui;bundle-version="[2.0.0,3.0.0)";visibility:=reexport,
 org.eclipse.ui.ide;bundle-version="[3.12.0,4.0.0)"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 2.0.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.emf.facet.efacet.sdk.ui.internal.Activator
Bundle-SymbolicName: org.eclipse.papyrus.emf.facet.efacet.sdk.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Automatic-Module-Name: org.eclipse.papyrus.emf.facet.efacet.sdk.ui

Back to the top